Late last month a security vulnerability in the Bash shell known as “ShellShock” put millions of web servers at risk. The vulnerability allows an attacker to execute code on a vulnerable server. ShellShock has been a much larger vulnerability than the Heartbleed bug discovered earlier this year. There is now a new WordPress plugin that helps determine if […]